"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 31.01.22

"""
from konova.sub_settings.django_settings import env

proxy = env("PROXY")
PROXIES = {
    "http": proxy,
    "https": proxy,
}

GEOPORTAL_RLP_USER = env("GEOPORTAL_RLP_USER")
GEOPORTAL_RLP_PASSWORD = env("GEOPORTAL_RLP_PASSWORD")
